syncthing (1.27.7~ds1-3) unstable; urgency=medium

  * Team upload.
  * Wrap and sort -ast.
  * Wrap and sort make variable multi values one per line.
  * Simplify debian/copyright file.
  * Fix indentation in maintainer scripts.
  * Fix indentation for the debian/watch file.
  * Remove duplicate Last-Update fields from patches.
  * Use execute_after_ instead of override_ and calling the dh command.
  * Use dh-sequence-golang instead of dh-goland and --with=golang.
  * Use Static-Built-Using field instead of Built-Using.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Update gbp configuration following Go Team new workflow.
  * Do not hardcode gopsutil v3.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 03 Oct 2024 01:51:32 +0200

syncthing (1.27.7~ds1-2) unstable; urgency=medium

  * Team upload.
  * Make d/rules:ST_DEB_VERSION more robust, and fix bug with trailing
    numeral that inflated the patch version.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 19 Aug 2024 15:03:03 -0400

syncthing (1.27.7~ds1-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream release 1.27.7~ds1.
  * Update B-Ds:
    + golang-github-willabides-kongplete-dev
    + golang-golang-x-tools-dev
    + golang-uber-automaxprocs-dev
    - golang-github-hashicorp-golang-lru-dev
    + golang-github-hashicorp-golang-lru-v2-dev
    - golang-github-sasha-s-go-deadlock-dev (cruft from 1.27.2~ds4-1)
  * Switch to what upstream calls "a clean release build" by using only
    numerals and periods in Syncthing's version.  This disables some extra
    debugging, the deadlock detector, "auto upgrade" as well as usage
    reporting (Closes: #1061296).
  * Activate dh-sequence-movetousr to support the /usr-move (DEP17) effort.
    This solution moves syncthing-resume.service and syncthing@.service to
    /usr while continuing to facilitate bookworm backports
    (Closes: #1073651).

  [ Shengjing Zhu ]
  * Bump golang-github-quic-go-quic-go-dev to 0.46.0

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Aug 2024 22:29:47 +0800

syncthing (1.27.2~ds4-1) unstable; urgency=medium

  * New upstream version 1.27.2~ds3 (Closes: #1042364)
  * rebase patches
  * update rules: do not attempt to copy a testdata dirs deleted upstream
  * update B-D
    - replace golang-github-lucas-clemente-quic-go-dev by
      golang-github-quic-go-quic-go-dev in B-D
    - remove golang-github-audriusbutkevicius-pfilter-dev,
      golang-github-golang-groupcache-dev,
      golang-github-hashicorp-golang-lru-dev,
      golang-github-lucas-clemente-quic-go-dev,
      golang-github-sasha-s-go-deadlock-dev
    - add golang-github-hashicorp-golang-lru-v2-dev,
      golang-github-calmh-incontainer-dev, golang-golang-x-exp-dev
  * add patch for compatibility with golang-github-go-quic-go-quic 0.37.4
  * add patch to skip failing test
  * reenable QUIC (Closes: #1050603)
  * copy .pem file used during build
  * add xdg-utils to Recommends: (Closes: #1055310)
  * adjust path in copyright Files-Excluded
  * remove excluded pattern from copyright (no matched file)
  * partially revert 2bdd07387a (fork-awesome)
  * fix syntax of source/lintian-overrides; remove obsolete overrides

 -- Félix Sipma <felix@debian.org>  Sat, 06 Jan 2024 15:38:16 +0100

syncthing (1.19.2~ds1-3) unstable; urgency=medium

  * Team upload
  * Build with noquic tag. (Closes: #1049983)
    This disables QUIC feature in syncthing as it doesn't
    support Go1.21 yet.
    See https://github.com/syncthing/syncthing/issues/9034

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 18 Aug 2023 05:52:04 +0800

syncthing (1.19.2~ds1-2) unstable; urgency=medium

  * Team upload
  * Bump golang-github-lucas-clemente-quic-go-dev to 0.37.4

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 17:24:19 +0800

syncthing (1.19.2~ds1-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream release 1.19.2~ds1.
  * Rebase quilt series onto this release.
  * Update two upstream copyright statements.
  * Bump golang-github-shirou-gopsutil-dev to 3.21.12
  * Bump golang-github-greatroar-blobloom-dev to 0.7.0
  * Bump golang-github-thejerf-suture-dev to 4.0.1
  * Upgrade golang-any 2:1.16~
  * Add golang-github-alecthomas-kong-dev >=0.2.17

  [ Shengjing Zhu ]
  * Update dependencies
    + Add golang-github-julienschmidt-httprouter-dev
    + Add golang-github-pkg-errors-dev
    + Remove golang-github-marten-seemann-qtls-go1-18-dev
    + Remove golang-siphash-dev
    - Remove golang-github-getsentry-raven-go-dev
    - Remove golang-github-oschwald-geoip2-golang-dev
  * Change devel package to golang section
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Fix uscan watch file
  * Add patch to build with golang-github-pierrec-lz4 2.5.2

  [ Nilesh Patra ]
  * Add patch to build with golang-github-lucas-clemente-quic-go 0.29

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 11 Jan 2023 18:13:13 +0800

syncthing (1.18.6~ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.18.6~ds1.
  * Rebase all patches onto this release.  The only two conflicts were
    related to upstream moving from ioutil.Discard to io.Discard, which
    only affects skip-failing-test.patch.
  * Add new dependency golang-google-protobuf-dev, which provides
    google.golang.org/protobuf/types/known/timestamppb.
  * Add new dependency golang-github-marten-seemann-qtls-go1-18-dev;
    golang-github-lucas-clemente-quic-go needs this package to function with
    Go 1.18.  Thanks to Nilesh Patra for packaging it!

 -- Nicholas D Steeves <sten@debian.org>  Fri, 01 Apr 2022 18:30:55 -0400

syncthing (1.18.0~ds1-3) unstable; urgency=medium

  * Don't enable systemd user unit by default. (Closes: #1001147)

 -- Alexandre Viau <aviau@debian.org>  Sun, 19 Dec 2021 16:41:56 -0500

syncthing (1.18.0~ds1-2) unstable; urgency=medium

  * d/control:
    - Drop shlibs depends for -dev package.
  * d/rules:
    - Fix meta folder exclusion.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 07 Dec 2021 11:08:30 +0100

syncthing (1.18.0~ds1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * New upstream version (Closes: #983500).
  * Refresh use-packaged-genxdr.patch.
  * Refresh tests-wait-longer.patch.
  * Refresh skip-failing-test.patch.
  * Remove badger-remove.patch.
  * Remove CVE-2021-21404.patch.
  * Remove 0001-lib-db-Prevent-IndexID-creation-race-7211.patch.
  * Remove 0002-lib-Close-underlying-conn-in-protocol-fixes-7165-721.patch.
  * Remove 0003-lib-model-Handle-index-sender-terminating-due-to-err.patch.
  * Remove 0004-lib-db-Fix-and-improve-removing-entries-from-global-.patch.
  * Remove empty-cfg.patch.
  * Depend on golang-github-urfave-cli-dev.
  * Depend on golang-github-alecthomas-kong-dev.

  [ Aloïs Micard ]
  * d/control:
    - Bump golang-github-lucas-clemente-quic-go version (Closes: #997593).
    - Depend on golang-github-audriusbutkevicius-recli-dev.
    - Depend on golang-github-google-shlex-dev.
    - Add myself as uploader.
    - Drop golang-github-maruel-panicparse-dev since unusued.
    - Switch to debhelper-compat and bump to 13.
    - Bump Standards-Version to 4.6.0.
  * d/patches:
    - Write patch to use g-g-google-shlex instead of
      g-g-flynn-archive-go-shlex.
  * d/copyright:
    - Fix copyright entries.
    - Fix typo.
  * d/source/lintian-overrides:
    - Fix lintian overrides.
  * d/patches:
    - Write patch to fix TestFolderPath.
  * d/not-installed:
    - Explicitly list file that shouldn't be installed.
  * d/*.lintian-overrides:
    - Drop some unusued lintian overrides.
    - Add override for .html in -dev package.
  * d/*.postint:
    - Use getent instead of manually parsing /etc/passwd.

  [ Nicholas D Steeves and Aloïs Micard]
  * Depend on golang-github-hashicorp-golang-lru-dev.
  * Qualify golang-github-shirou-gopsutil-dev build-dep and require v3.

  [ Nicholas D Steeves ]
  * Harmonise golang-github-syncthing-syncthing-dev's dependencies with the
    updates to src:syncthing's Build-Depends, adding version qualifiers to:
    + golang-github-lucas-clemente-quic-go-dev (>= 0.24.0)
    + golang-github-shirou-gopsutil-dev (>=3.21.0)

 -- Aloïs Micard <creekorful@debian.org>  Thu, 02 Dec 2021 21:37:55 +0100

syncthing (1.12.1~ds1-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Import patches.

  [ Simone Rossetto ]
  * Fix cannot set more than one option in STDISCOSRV_OPTS
    (Closes: #985938).

  [ Simon Frei ]
  * Fix inconsistent state after accepting new folder (Closes: #990330).

 -- Alexandre Viau <aviau@debian.org>  Fri, 23 Jul 2021 16:27:51 -0400

syncthing (1.12.1~ds1-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Refresh patches.

  [ Simon Frei ]
  * Patch CVE-2021-21404 (Closes: #986593).
  * Fix possible incorrect remote sync (Closes: #983667).
  * Fix dead-lock in index-sender (Closes: #983668).
  * Fix mismatching index-ids (Closes: #983669).
  * Fix connection taking too long to cose (Closes: 983670).

 -- Alexandre Viau <aviau@debian.org>  Thu, 15 Jul 2021 11:47:47 -0400

syncthing (1.12.1~ds1-2) unstable; urgency=medium

  * golang-gogoprotobuf-dev -> golang-github-gogo-protobuf-dev.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Feb 2021 11:26:39 -0500

syncthing (1.12.1~ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 08 Jan 2021 12:15:08 -0500

syncthing (1.12.0~ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jan 2021 20:20:04 -0500

syncthing (1.10.0~ds1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Oct 2020 16:42:07 -0400

syncthing (1.9.0~ds1-3) unstable; urgency=medium

  [ Aloïs Micard ]
  * d/upstream/metadata: add Donation field.

  [ Simon Frei ]
  * Remove badger dependency (Closes: #970479)

 -- Aloïs Micard <alois@micard.lu>  Mon, 05 Oct 2020 11:55:14 +0200

syncthing (1.9.0~ds1-2) unstable; urgency=medium

  * badger-max-cache.patch: Don't use deprecated
    MaxCache option.
  * Depend on quic-go >=0.18.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 20 Sep 2020 00:47:13 -0400

syncthing (1.9.0~ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 16 Sep 2020 11:49:49 -0400

syncthing (1.8.0~ds1-1) unstable; urgency=medium

  * New upstream version. (Closes: #966466, #964363)
  * Remove quic-go.patch.
  * Refresh patches.
  * d/rules: adapt to new GUI files location.
  * Depend on golang-siphash-dev.
  * Depend on golang-github-dgraph-io-badger-dev.
  * Depend on go-ldap >=3.2.3.
  * Depend on golang-github-greatroar-blobloom-dev.
  * Remove many unused dependencies.

 -- Alexandre Viau <aviau@debian.org>  Wed, 16 Sep 2020 11:34:10 -0400

syncthing (1.5.0~ds1-5) unstable; urgency=medium

  * d/watch: point to correct releases page.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 16:01:59 -0400

syncthing (1.5.0~ds1-4) unstable; urgency=medium

  * upstream/metada: add repository and repository-browse links.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 14:33:57 -0400

syncthing (1.5.0~ds1-3) unstable; urgency=medium

  * Declare Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 14:30:58 -0400

syncthing (1.5.0~ds1-2) unstable; urgency=medium

  * Allow multiple options in STRELAYSRV_OPTS. (Closes: #920677)

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 14:04:31 -0400

syncthing (1.5.0~ds1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh tests-wait-longer.patch.
  * Refresh skip-failing-test.patch.
  * Refresh disable_test_host_check.patch.
  * Depend on golang-github-maruel-panicparse-dev.
  * Depend on golang-github-getsentry-raven-go-dev.
  * Depend on golang-github-lucas-clemente-quic-go-dev.
  * Don't build cmd/stcrashreceiver.
  * Depend on golang-github-ccding-go-stun >= 0.1.2.
  * Depend on golang-github-jackpal-go-nat-pmp-dev.
  * Depend on golang-github-shirou-gopsutil-dev.
  * Depend on golang-github-willf-bloom-dev.
  * d/rules: don't build stupgrades.
  * Create quic-go.patch.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 13:51:50 -0400

syncthing (1.1.4~ds1-5) unstable; urgency=medium

  * Team upload.
  * Fix version string in package. (Closes: #931401)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 12 Mar 2020 19:59:32 -0500

syncthing (1.1.4~ds1-4) unstable; urgency=medium

  * Team upload.
  * Add new patch to skip failing tests on autobuilders

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 28 Aug 2019 21:12:58 +0200

syncthing (1.1.4~ds1-3) unstable; urgency=medium

  * Team upload.
  * Set GOCACHE to a valid directory. (Closes: #934962)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Aug 2019 22:11:34 +0200

syncthing (1.1.4~ds1-2) unstable; urgency=medium

  * Add tests-wait-longer.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Jul 2019 11:05:48 -0400

syncthing (1.1.4~ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: adapt to new testdata folder location.
  * Update disable_test_host_check.patch.

 -- Alexandre Viau <aviau@debian.org>  Mon, 01 Jul 2019 19:17:34 +0000

syncthing (1.0.1~ds1-1) unstable; urgency=medium

  * New upstream version.
  * Remove Gordon Ball from uploaders per his request.
  * Depend on golang-gogoprotobuf-dev
    >= 1.2.1+git20190611.dadb6258-1.
  * Create disable-host-check.patch.

 -- Alexandre Viau <aviau@debian.org>  Mon, 01 Jul 2019 18:57:10 +0000

syncthing (1.0.0~ds1-1) unstable; urgency=medium

  * Repack suffix: +ds -> ~ds.
  * New upstream version. (Closes: #918100)
  * Remove update-rollinghash.patch (applied upstream).

 -- Alexandre Viau <aviau@debian.org>  Sat, 05 Jan 2019 15:17:23 -0500

syncthing (0.14.54+ds1-2) unstable; urgency=medium

  * Build-depend on rollinghash >= 4.0.0.
  * Import update-rollinghash.patch from upstream.

 -- Alexandre Viau <aviau@debian.org>  Mon, 10 Dec 2018 21:27:07 -0500

syncthing (0.14.54+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Include .desktop files. (Closes: #832387)
  * Remove unused prometheus-client.patch.
  * Install Syncthing icons.

 -- Alexandre Viau <aviau@debian.org>  Mon, 10 Dec 2018 19:50:50 -0500

syncthing (0.14.52+ds1-2) unstable; urgency=medium

  * d/control: golang-go -> golang-any.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Nov 2018 21:06:33 -0500

syncthing (0.14.52+ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: exclude fork-awesome.
  * Remove fork-awesome.patch.
  * Refresh patches.
  * Depend on fonts-fork-awesome >= 1.1.5+ds1-2.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Nov 2018 19:31:02 -0500

syncthing (0.14.51+ds2-5) unstable; urgency=medium

  * Depend on golang-github-prometheus-client-golang >= 0.9.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 20:54:39 -0400

syncthing (0.14.51+ds2-4) unstable; urgency=medium

  * Remove unused debian/common.
  * Remove unused debian/syncthing.
  * Update to new Prometheus client API. (Closes: #911440)

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 11:05:48 -0400

syncthing (0.14.51+ds2-3) unstable; urgency=medium

  * Ship ufw config. (closes ubuntu #1793045)

 -- Alexandre Viau <aviau@debian.org>  Thu, 11 Oct 2018 10:11:43 -0400

syncthing (0.14.51+ds2-2) unstable; urgency=medium

  * d/control: depend on suture >= 3.0.0.

 -- Alexandre Viau <aviau@debian.org>  Thu, 11 Oct 2018 00:38:12 -0400

syncthing (0.14.51+ds2-1) unstable; urgency=medium

  * d/copyright: ignore cmd/ursrv/static/*.
  * Move from font-awesome to fork-awesome. (Closes: #905562)
  * d/control: depend on golang-github-go-ldap-ldap-dev.
  * d/rules: exclude cmd/ursrv.
  * d/copyright: exclude gui/default/assets/font.
  * patches: don't include raleway.css.

 -- Alexandre Viau <aviau@debian.org>  Wed, 10 Oct 2018 23:45:55 -0400

syncthing (0.14.50+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 14 Sep 2018 22:39:24 -0400

syncthing (0.14.49+ds1-3) unstable; urgency=medium

  * Remove dependency on golang-github-kardianos-osext-dev.
    (Thanks Anthony Fok!)

 -- Alexandre Viau <aviau@debian.org>  Thu, 23 Aug 2018 14:02:55 -0400

syncthing (0.14.49+ds1-2) unstable; urgency=medium

  * Only run tests on i386 and amd64.

 -- Alexandre Viau <aviau@debian.org>  Thu, 23 Aug 2018 13:57:37 -0400

syncthing (0.14.49+ds1-1) unstable; urgency=medium

  * New upstream version.
    + Build should be fixed on 32bit platforms. (Closes: #903611)
  * d/copyright: create section for gui/default/vendor/daterangepicker/*.
  * depend on golang-github-thejerf-suture-dev >=2.0.3.

 -- Alexandre Viau <aviau@debian.org>  Sun, 29 Jul 2018 03:40:40 -0400

syncthing (0.14.48+ds1-1) unstable; urgency=medium

  * New upstream version. (Closes: #902250)

 -- Alexandre Viau <aviau@debian.org>  Tue, 03 Jul 2018 17:59:06 -0400

syncthing (0.14.46+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-zillode-notify-dev
    >= 0.0~git20171210.8fff849-5.

 -- Alexandre Viau <aviau@debian.org>  Wed, 04 Apr 2018 14:28:29 -0400

syncthing (0.14.45+ds1-3) unstable; urgency=medium

  * Restore skip-watch-tests.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 29 Mar 2018 12:34:06 -0400

syncthing (0.14.45+ds1-2) unstable; urgency=medium

  * Fix maintainer-script-should-not-use-recursive-chown-or-chmod.

 -- Alexandre Viau <aviau@debian.org>  Thu, 29 Mar 2018 11:34:44 -0400

syncthing (0.14.45+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Remove unnecessary skip-watch-tests.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 29 Mar 2018 11:29:49 -0400

syncthing (0.14.44+ds1-2) unstable; urgency=medium

  [ Mpampis Kostas ]
  * Team upload
  * Depend on golang-github-rcrowley-go-metrics-dev

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Christos Trochalakis ]
  * Add missing golang-github-prometheus-client-golang-dev dependency

 -- Mpampis Kostas <charkost.rb@gmail.com>  Tue, 13 Mar 2018 12:35:52 +0200

syncthing (0.14.44+ds1-1) unstable; urgency=medium

  * d/copyright: add sections for moment.js and fancytree.
  * d/copyright: remove reference to lib/upnp/igd.go.
  * d/copyright: fix insecure-copyright-format-uri.
  * fix missing-built-using-field-for-golang-package.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Mar 2018 13:13:14 -0500

syncthing (0.14.43+ds1-6) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:01:09 -0500

syncthing (0.14.43+ds1-5) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 14:55:07 -0500

syncthing (0.14.43+ds1-4) unstable; urgency=medium

  * Skip flaky watch tests.
  * debian/compat: bump to 10.
  * Bump Standards-Version to 4.1.3.
  * Remove unused lintian overrides.
  * Remove duplicate golang-github-xtaci-kcp-dev dependency.

 -- Alexandre Viau <aviau@debian.org>  Fri, 19 Jan 2018 11:06:00 -0500

syncthing (0.14.43+ds1-3) unstable; urgency=medium

  * extend-test-delay.patch: extend test delay to 30s.

 -- Alexandre Viau <aviau@debian.org>  Fri, 19 Jan 2018 10:15:38 -0500

syncthing (0.14.43+ds1-2) unstable; urgency=medium

  * Create extend-test-delay.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Jan 2018 20:14:59 -0500

syncthing (0.14.43+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-xtaci-kcp-dev.

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Jan 2018 19:08:46 -0500

syncthing (0.14.42+ds1-1) unstable; urgency=medium

  * New upstream version.
  * depend on golang-github-zillode-notify-dev.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Jan 2018 18:46:02 -0500

syncthing (0.14.38+ds1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * New upstream version.
  * Move to salsa.debian.org.
  * Depend on golang-github-audriusbutkevicius-kcp-go-dev.
  * No longer depend on dh-systemd.

  [ Michael Lustfield ]
  * Drop inactive uploader from Uploaders list.

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Dec 2017 18:07:05 -0500

syncthing (0.14.37+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-kballard-go-shellquote-dev.
  * Remove unused d/copyright section for
    lib/osutil/mkdirall_windows.go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 16 Sep 2017 22:13:18 -0400

syncthing (0.14.36+ds1-3) unstable; urgency=medium

  * Use -nat by default for relaysrv.
  * discosrv now uses /etc/default/syncthing-discosrv instead of
    /etc/default/stdiscosrv.

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Aug 2017 19:53:54 -0400

syncthing (0.14.36+ds1-2) unstable; urgency=medium

  * Create systemd services for syncthing-discosrv and
    syncthing-relaysrv.

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Aug 2017 22:02:11 -0400

syncthing (0.14.36+ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: +dfsg -> +ds.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 12 Aug 2017 21:00:50 -0400

syncthing (0.14.33+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: exclude the meta package.

 -- Alexandre Viau <aviau@debian.org>  Wed, 26 Jul 2017 21:55:02 -0400

syncthing (0.14.31+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: exclude release candidates. (Closes: #866600)
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 02 Jul 2017 03:15:19 -0400

syncthing (0.14.31~rc.1+dfsg1-1) unstable; urgency=medium

  * New upstream version. (Closes: #858188)
  * Add new dependencies:
   - golang-github-audriusbutkevicius-pfilter-dev
   - golang-github-ccding-go-stun-dev
   - golang-github-chmduquesne-rollinghash-dev
   - golang-golang-x-time-dev
   - golang-github-xtaci-kcp-dev
   - golang-github-xtaci-smux-dev

 -- Alexandre Viau <aviau@debian.org>  Sun, 18 Jun 2017 17:24:11 -0400

syncthing (0.14.18+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Updating build dependency.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 06 Apr 2017 02:42:04 -0500

syncthing (0.14.18+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 04 Jan 2017 11:43:38 -0500

syncthing (0.14.17+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add section for cmd/stcli.
  * exclude stcli.

 -- Alexandre Viau <aviau@debian.org>  Fri, 30 Dec 2016 16:17:15 -0500

syncthing (0.14.15+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 18 Dec 2016 14:01:17 -0500

syncthing (0.14.13+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 Nov 2016 10:46:06 -0500

syncthing (0.14.12+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add section for angular-sanitize.js.
  * Use Debian's genxdr.

 -- Alexandre Viau <aviau@debian.org>  Fri, 25 Nov 2016 11:31:51 -0500

syncthing (0.14.11+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh use-debian-proto.patch.
  * Dependencies: +golang-github-sasha-s-go-deadlock-dev.

 -- Alexandre Viau <aviau@debian.org>  Tue, 15 Nov 2016 09:48:33 -0500

syncthing (0.14.10+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-gobwas-glob-dev >= 0.2.1.

 -- Alexandre Viau <aviau@debian.org>  Tue, 01 Nov 2016 11:10:31 -0400

syncthing (0.14.9+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Oct 2016 10:23:00 -0400

syncthing (0.14.8+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Remove unusable crypto_sha256.patch.
  * Depend on golang-github-minio-sha256-simd-dev.

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 14:55:21 -0400

syncthing (0.14.7+dfsg1-1) unstable; urgency=medium

  * d/copyright: exclude extra/*.pdf.
  * Add new patch: crypto_sha256.patch.
  * d/rules: include _external_test/external.sh.

 -- Alexandre Viau <aviau@debian.org>  Fri, 09 Sep 2016 10:42:28 -0400

syncthing (0.14.4+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Tue, 16 Aug 2016 11:47:43 -0400

syncthing (0.14.3+dfsg1-4) unstable; urgency=medium

  * Install systemd user file in proper directory. (Closes: #832975)

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Aug 2016 10:48:20 -0400

syncthing (0.14.3+dfsg1-3) unstable; urgency=medium

  * Build with tag purego.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jul 2016 14:01:56 -0400

syncthing (0.14.3+dfsg1-2) unstable; urgency=medium

  * Removed unused node-uglify dependency.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jul 2016 12:10:36 -0400

syncthing (0.14.3+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Include stdiscosrv and strelaysrv manpages.

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Jul 2016 10:13:38 -0400

syncthing (0.14.2+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Created packages for the discovery server and the relay server.
  * Specify syncthing binary name in syncthing package description.

 -- Alexandre Viau <aviau@debian.org>  Wed, 27 Jul 2016 10:09:33 -0400

syncthing (0.14.0+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Remove genxdr-command.patch.
  * Create use-debian-proto.patch.
  * Add postinst script to restart after upgrade.
  * Removed some unused lintian overrides.
  * New dependencies:
     - golang-github-oschwald-geoip2-golang-dev
     - golang-gogoprotobuf-dev
  * d/copyright:
    - discosrv -> stdiscosrv
    - relaysrv -> strelaysrv
  * d/rules: don't build strelaypoolsrv.

 -- Alexandre Viau <aviau@debian.org>  Sun, 10 Jul 2016 10:59:06 +0200

syncthing (0.13.10+dfsg1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Set section of the main package to utils.
  * Set section of the dev package to devel.
  * Remove obsolete patches:
    - build-Use-SOURCE_DATE_EPOCH-for-build-time-stamp-whe.patch
    - lib-upgrade-Remove-TestGithubRelease-fixes-3362.patch
    - script-Remove-build-date-in-genassets.go.patch
    - Fix-typos.patch

 -- Alexandre Viau <aviau@debian.org>  Mon, 04 Jul 2016 12:12:49 +0200

syncthing (0.13.9+dfsg1-3) unstable; urgency=medium

  * Properly include fontawesome fonts (Closes: #829090)

 -- Alexandre Viau <aviau@debian.org>  Thu, 30 Jun 2016 18:19:43 +0200

syncthing (0.13.9+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Import upstream patches
    - Remove the TestGithubRelease test (Closes: #828808)
    - Honor SOURCE_DATE_EPOCH when set  (Closes: #828994)
  * Fix typos in messages and manpages

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 29 Jun 2016 23:13:55 +0200

syncthing (0.13.9+dfsg1-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/copyright: new sections
     - cmd/discosrv/*
     - cmd/relaysrv/*
  * Remove obsolete use-packaged-gateway.patch.
  * genxdr-command.patch: include a new file.
  * New dependencies:
    - golang-github-cznic-ql-dev
    - golang-github-golang-groupcache-dev
    - golang-github-lib-pq-dev

 -- Alexandre Viau <aviau@debian.org>  Mon, 27 Jun 2016 23:41:45 +0200

syncthing (0.13.4+dfsg1-1) unstable; urgency=medium

  * Added missing CC-BY-SA-4.0 section in d/copyright
  * Changed maintainer to pkg-go team
  * Added patch to use Debian's jackpak/gateway

 -- Alexandre Viau <aviau@debian.org>  Tue, 31 May 2016 12:17:07 -0400

syncthing (0.13.2+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #749887)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 May 2016 14:18:29 -0400
